<!-- Include header -->
{% include "header.html" %}

<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
      </h1>
    </section>

    <!-- Main content -->
    <section class="content">
        <div class="row"> <!-- start top row -->
           
        </div> <!-- /end top row -->
    </section><!-- /.content -->
</div><!-- /.content-wrapper -->

    
 
<!-- Page JavaScript/Jquery goes here -->
<script>
</script>


<!-- Include footer -->
{% include "footer.html" %}



